This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 106836 - Can't find /proc/sys/vm/buffermem
Can't find /proc/sys/vm/buffermem
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-11 10:35 EDT by Vidar Haugsvær
Modified: 2007-04-18 12:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-14 19:41:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vidar Haugsvær 2003-10-11 10:35:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030701

Description of problem:
/proc/sys/vm/buffermem does not exist.

[root@test root]# cat /proc/sys/vm/buffermem
cat: /proc/sys/vm/buffermem: No such file or directory

[root@test root]# grep "/proc " /proc/mounts
/proc /proc proc rw 0 0

[root@test root]# uname -a
Linux test.gs.bergen.hl.no 2.4.20-20.9smp #1 SMP Mon Aug 18 11:32:15 EDT 2003
i686 i686 i386 GNU/Linux


Version-Release number of selected component (if applicable):
kernel-2.4.20-20.9

How reproducible:
Always

Steps to Reproduce:
1. cat /proc/sys/vm/buffermem
2.
3.
    

Additional info:
Comment 1 Vidar Haugsvær 2003-10-11 12:51:19 EDT
Actually, it's the kernel-smp-2.4.20-20.9 package
Comment 2 Dave Jones 2003-10-14 19:41:46 EDT
This went away with the large VM update in 2.4.10

Note You need to log in before you can comment on or make changes to this bug.